How to install libsofia-sip-ua-glib-dev on Debian 9 (Stretch)